Executive Summary

Informations
Name CVE-2004-0966 First vendor Publication 2005-02-09
Vendor Cve Last vendor Modification 2017-07-11

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:L/AC:L/Au:N/C:N/I:P/A:N)
Cvss Base Score 2.1 Attack Range Local
Cvss Impact Score 2.9 Attack Complexity Low
Cvss Expoit Score 3.9 Authentication None Required
Calculate full CVSS 2.0 Vectors scores

Detail

The (1) autopoint and (2) gettextize scripts in the GNU gettext package 1.14 and later versions, as used in Trustix Secure Linux 1.5 through 2.1 and other operating systems, allows local users to overwrite files via a symlink attack on temporary files.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0966

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 1
Os 2

OpenVAS Exploits

Date Description
2008-09-24 Name : Gentoo Security Advisory GLSA 200410-10 (gettext)
File : nvt/glsa_200410_10.nasl

Open Source Vulnerability Database (OSVDB)

Id Description
10646 GNU gettext Multiple Script Temporary File Symlink Arbitrary File Overwrite

GNU gettext contains a flaw that may allow a malicious local user to overwrite arbitrary files. The issue is due to temporary files being created insecurely. It is possible that the flaw may allow a malicious user to overwrite arbitrary files resulting in a loss of integrity.

Nessus® Vulnerability Scanner

Date Description
2006-01-15 Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-5-1.nasl - Type : ACT_GATHER_INFO
2004-10-11 Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-200410-10.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

Source Url
BID http://www.securityfocus.com/bid/11282
CONFIRM http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=136323
FEDORA http://www.redhat.com/archives/fedora-legacy-announce/2006-January/msg00000.html
GENTOO http://www.gentoo.org/security/en/glsa/glsa-200410-10.xml
MANDRIVA http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:051
OPENPKG http://marc.info/?l=bugtraq&m=110382652226638&w=2
TRUSTIX http://www.trustix.org/errata/2004/0050
UBUNTU https://www.ubuntu.com/usn/usn-5-1/
XF https://exchange.xforce.ibmcloud.com/vulnerabilities/17583

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
Date Informations
2020-05-23 00:15:55
  • Multiple Updates
2017-07-11 12:01:32
  • Multiple Updates
2016-12-08 09:23:21
  • Multiple Updates
2016-10-18 12:01:23
  • Multiple Updates
2014-02-17 10:28:12
  • Multiple Updates
2013-05-11 11:43:32
  • Multiple Updates